Subject: On Appeals of IESG and Area Director Actions and Decisions

From: The IESG <[email-masked]>
Date: Thu, 04 Oct 2007 16:34:13 -0400

The IESG re-affirms that its reading of RFC 2026 is that any action
made by an Area Director or the IESG may by made the subject of the
conflict resolution mechanisms set out in Section 6.5 of RFC 2026.
The IESG further wishes to highlight that the primary aim of the
appeals mechanism set out there is to resolve conflicts and move the
IETF as a whole towards consensus, and it urges all participants to
approach them in that light.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce